.first-img-wrapper{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
    padding: 0px;
}

.life-cycle-text{
    font-size: 35px;
    color: green;
}

.start-btn{
    color: white;
    cursor: pointer;
    border: none;
    font-size: 18px;
    font-weight: 500;
    border-radius: 8px;
    padding:10px 25px 10px 25px;
    background-color: #423760;
}
